/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
 EXEC p_AlterColumn 'T_SIM_VATINVOICE', 'FBUYERBANKACC', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_VATINVOICE', 'FSALERBANKACC', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
